.Elettro {
	BORDER-TOP-WIDTH: 1px; MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 9px; LEFT: 0px; MARGIN-BOTTOM: 0px; TEXT-INDENT: 2pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TOP: 0px
}
.unnamed1 {
	FONT-WEIGHT: bold; FONT-SIZE: xx-small; COLOR: #003366; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.giustificato {
	TEXT-ALIGN: justify
}
.elenco {
	LIST-STYLE-TYPE: none
}
.sottolineatobianco {
	FONT-WEIGHT: bold; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.Rosso2 {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #CC6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titolo {
	FONT-WEIGHT: 900; FONT-SIZE: 24px; WORD-SPACING: normal; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titolosottosezione {
	FONT-WEIGHT: bold; FONT-SIZE: small; COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.titolosezione {
	FONT-WEIGHT: bold; FONT-SIZE: large; COLOR: #CC6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.testo {
	FONT-SIZE: 13px; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; TEXT-ALIGN: left
}
.grosso {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold}
.testong { FONT-SIZE: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left}
.grossoblu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	text-align: left;
	color: #333333;

}
.piccolo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.grossorosso {
	border-bottom: 4px solid #EEEEEE;
    font-size: 28px !important;
    line-height: 1em;
    margin-bottom: 10px;
    margin-top: 21px;
    padding-bottom: 4px;
    color: #444444;
    font-weight: normal;
    font-family: Helvetica,Arial,Calibri,sans-serif;

}

p.grossorosso
{
    margin-bottom: 10px;
    margin-top: 21px;
}

p.grossorosso b{
    font-weight: normal;
}

a.grossorosso, .grossorosso a
{
    text-decoration: none;
}

.soprasegnato {
	text-decoration: overline;
}
.grossogrosso {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
.sottosezione {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;

}
.bottoneGrigio {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #FFFFFF;
	background-color: #666666;
	font-weight: bold;

}
.testongGeorgia {
FONT-SIZE: 12px; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; TEXT-ALIGN: left
}
.HeaderSection1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #333333;
}
.HeaderSection2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #CC6600;
}
.piccolopiccolo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	font-weight: bold;
}
.Strip_Title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
	color: #CC6600;
}
.New1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #339933;
}
.New2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #3399CC;
}
.New3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #999999;
}
.Strip_Desc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 140%;
	margin-bottom: 0px;
	margin-top: 0px;
}

.Strip_Aut {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.NavBar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.NavBarLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #999999;
}
.OrderBar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;

}
.TestoDR {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 160%;
}
.Dir1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	text-decoration: underline;
	color: #CC6600;
}
.Dir2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;	
}
.DirTitle {
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 27px;
	color: #CC6600;
}.Dir3 {
	font-size: 13px;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}
.Dir4 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}
.DirNav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 140%;	
}
.DirNavLnk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #999999;
	text-decoration: underline;
	line-height: 140%;	
}
.Lezio1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 140%;	
}
.Lezio_Title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 34px;
	color: #333333;
	font-weight: normal;
}

.Corsi_TitleArt {
		font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #CC6600;
}
.Link_Lati {
	font-size: 13px;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
}.related {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: underline;
}
.Set_Title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 26px;
	color: #333333;
}
.Strip_Desc_ev {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 140%;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #CC6600;
}
.Corsi_Par{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: underline;
}.titoloParagrafo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #333333;
	font-weight: normal;
	text-decoration: underline;
	margin-bottom: 8px;
}
.titoloParBig {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
	font-variant: normal;
	color: #CC6600;
	line-height: 130%;
	margin-bottom: 5px;
}
.titleAzienda {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #666666;
}
H1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 34px;
	color: #333333;
	padding-bottom: 0px;
}
.greco {
	font-family: Symbol;
	color: #000000;
}
